/*!
 *  FrypeIconFont 1.0 by AndArt
 */

@font-face {
    font-family: 'FrypeIconFont';
    src:url('fonts/frype-iconfont.eot'); /* IE9 Compat Modes */
    src:url('fonts/frype-iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/frype-iconfont.woff') format('woff'), /* Modern Browsers */
        url('fonts/frype-iconfont.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/frype-iconfont.svg?#frypeiconfont') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

.fa.fa-draugiem, .fa.fa-frype {
    font-family: 'FrypeIconFont';
    font-size: 90%;
    font-style: normal;
}

.fa-draugiem:before, .fa-frype:before {
    content: "\e600";
}
